=== debian/changelog ===
ascii-patrol (1.7+dfsg-1) unstable; urgency=medium

  * Initial packaging (Closes: #1035060)
  * Adjust Makefile to build and clean correctly
  * Add symlink "ascii-patrol" to binary "asciipat", more intuitive I believe
  * Remove the web port (minified js files with no decompressed source)
  * Remove MS Windows port

 -- Raul Cheleguini <raul.cheleguini@gmail.com>  Wed, 21 Jun 2023 15:50:00 -0300
