=== debian/control ===
Source: ascii-patrol
Section: games
Priority: optional
Maintainer: Raul Cheleguini <raul.cheleguini@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libpulse-dev,
 libxi-dev,
 pandoc <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/msokalski/ascii-patrol


Package: ascii-patrol
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 gnome-terminal
Description: ASCII game inspired by Moon Patrol
 ASCII game project inspired by Moon Patrol for text based terminal. Guide your
 character through a treacherous terrain, avoiding obstacles and shooting down
 enemies. Survive as long as possible to achieve a high score.
