=== debian/rules ===
#!/usr/bin/make -f

# We patch the upstream Makefile to respect environment build flags and remove
# the -O2 flag, so here we need to append back the remaining upstream flags
export DEB_CXXFLAGS_MAINT_APPEND = -Wno-multichar -D NIX

# Enabling hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Lets guard the invocation of pandoc in order to make sure that it's not
# executed when the nodoc build profile is used
ifeq (,$(filter nodoc, $(DEB_BUILD_PROFILES)))
execute_after_dh_auto_build:
	pandoc -s -f markdown -t man debian/asciipat.md -o debian/asciipat.6
endif
